Subject: Re: Bonnie Bien Appointment
From: Accounts Department <[email-masked]>
To: Brenna Stephens <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sat, 11 Feb 2017 15:27:36 -0500

Brenna,

I am not sure if you has respond Ashish regarding of these matter.

Thank you
Daisy

On Wed, Feb 8, 2017 at 9:09 AM, Ashish Dabral <[email-masked]> wrote:

> Hi Brenna,
>
> Bonnie Bien had appointment with Krissy on 7th Feb and the ticket is close
> under Comp/Guest. I have checked her visit she got same service on 10th Jan.
>
> Please do confirm if this is Re-Do or complimentary, because I cannot see
> any note/alter on her profile.
>
>
> Regards,
> Ashish Dabral
>

-- 
Thank you,

Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569